\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Cipriano da Rore"
        copyright = "© Serpent Publications 2011 www.laymusic.org"
	footnotes = ""
	title = "Mia benigna fortuna (D minor)"
	poet = "Francesco Petrarca"
	source = "Oxford Book of Italian Madrigals"
}

% Local Variables:
% coding: utf-8
% End:

\header {instrument = "Basso"}
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)

  \time 2/2
  

%  \key e \minor
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes = \relative c {
  \clef "bass"
  \key e \phrygian
  r2^"Part I" e1 e2 g d4 e d1
  \once \override Staff.TimeSignature #'style = #'single-digit
  \time 3/2
  g2
  r4 g e2 c f4. e8 d2 c
  r4 c' a2 f g c,
  \time 2/2
  r4^"G.P." g' d e a1 e2
  r4^"G.P." d d2 d f2. c4 e2. b4 b2
  r2^"G.P." e2. a,4 d2 c4 a e' a,
  r4^"G.P." d d2. c4 f2 e4 g2 g4 e c8 c g'4 e a g c2 b4 b a g g8 fis g4 e
  r4 r4 a, d1 d2 b1 b2
  r1 a2 fis'2. b,4. b8 b4 g'2 e4 e f2 bes, bes' a
  r4^"G.P." r4 a,2 fis'2. b,4. b8 b4 g'2 e4 e f2 bes, bes' a1\fermata
  \once \override Staff.BarLine #'transparent = ##f
  \bar "||"
  r\longa^"Part II" a,2 e'1 d2 f2. f4 g g a g c,1 b2
  r4^"G.P." e d d c2 c d2. bes4 bes'4. a8 g4 a e2 a,
  r2 r4 g' g g fis4 b,2 e e4 d4. c16 b c4 d e1 b2
  r4^"G.P." a d c bes2 g a
  r2 r1 r4 a' a a e2 a, f'2. e4
  r4 c d2 e d4 c b2 c a4 a b2 e a,4. b8 c d e4
  r2 e f4 a g f e2
  r1 r2 f d4 d e2 a,4. b8 c d e4
  r2 e f4 a g f e2
  r1 c2 a4 a b2 e c a4 a e'2 e1\fermata
  
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."

}

bassuswords = \lyricmode {
%  \set stanza = "1. "
  Mia be -- ni -- gna for -- tu -- na
  e'l vi -- ver lie -- _ _ to,
  e'l vi -- ver lie -- to,
  I chia --  ri gior -- ni
  e le tran -- quil -- le not -- _ ti
  E~i so -- a -- vi so -- spi -- ri,
  e'l dol -- ce sti -- le 
  Che so -- lea re -- so -- na -- re~in ver -- si~e ri -- me,
  Vol -- ti su -- bi -- ta -- men -- te
  in do -- glia~e'n pian -- to 
  O -- diar vi -- ta mi fan -- no,~e bra -- mar mor -- _ te,
  O -- diar vi -- ta mi fan -- no,~e bra -- mar mor -- _ te.

  Cru -- de -- le,~a -- cer -- ba,~in e -- so -- ra -- bil mor -- te,
  Ca -- gion mi dai di mai no es -- _ _ ser lie -- to,
  Ma di me -- nar tut -- ta mia vi -- _ _ _ ta~in pian -- to, 
  E~i gior -- ni~o -- scu -- _ ri e le do -- glio -- se not -- ti;
  I miei gra -- vi so -- spir
  non van -- no~in ri -- _ me, _ _ _ _
   E'l mio du -- ro mar -- tir,
  vin -- ce~o -- gni sti -- le, _ _ _ _

   E'l mio du -- ro mar -- tir
  vin -- ce~o -- gni sti -- le
  vin -- ce~o -- gni sti -- le.
}
bassustwo = \lyricmode {
  \set stanza = "2. "  

}
bassusthree = \lyricmode {
  \set stanza = "3. "  

}
bassusfour = \lyricmode {
  \set stanza = "4. "  
}


% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))

\score{
  <<
	\context Staff="default"
	{
	  \transpose c' bes {
	    \voicedefault 
	    \looksSlower{\bassusnotes}
%	    \bassusnotes
	  }
	}
	\addlyrics {\bassuswords}
%%%	\addlyrics {\bassustwo}
%%%	\addlyrics {\bassusthree}
%%%	\addlyrics {\bassusfour}
%	\addlyrics {\bassusenglish}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

