\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Cipriano da Rore"
        copyright = "© Serpent Publications 2011 www.laymusic.org"
	footnotes = ""
	title = "Mia benigna fortuna (D minor)"
	poet = "Francesco Petrarca"
	source = "Oxford Book of Italian Madrigals"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Alto"}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)

  \time 2/2
  

%  \key e \minor
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
altusnotes = \relative c' {
%  \set suggestAccidentals = ##t
%  \clef "G_8"
  \key e \minor
  r1^"Part I" r4 e2 e4 d2 d4 b d1
  \once \override Staff.TimeSignature #'style = #'single-digit
  \time 3/2
  d2
  r2 e e d4 c2 b4 c2 g' a2. a4 g2 g
  \time 2/2
  r4^"G.P." g fis g e1 e2
  r4^"G.P." f f2 f f2. e4 e2. dis4 dis2
  r2^"G.P." b2. c4 d2 e4
  r8 e e4 e
  r4^"G.P." d d2. e4 c4. d8 e4 d g g g g8 g g2
  r4 g g e g fis
  r2 r4 e2 d4 c c8 c b4 a b4. c8 d2. b4 b1 gis
  r4 a2 a' fis4. fis8 fis4 g2. g,4 a a bes4. a8 g2 c
  r4^"G.P." r4 e2 a2. fis4. fis8 fis4 g2. g,4 a a bes4. a8 g2 c1\fermata
  \once \override Staff.BarLine #'transparent = ##f
  \bar "||"
  r2^"Part II" a e'1 d2 fis2. fis4 g g a2. gis4 b1 a2
  r2 r4 b, c b a g a2 b
  r4^"G.P." b d d e e e e fis2 d g4 fis g fis e2 e
  r2 r4 b d e fis2
  r2 b, d4 d e d c2. b4 b2
  r4^"G.P." c a a bes1 a2
  r4 g' g fis g2 e e4 fis g2 fis4 e2 d8 c d4 e e2
  r4 d c b4. b8 a4 b d c c c2 b b
  r4 e2 g a g4 fis e e fis g2 fis4 e d2
  r4 e d c d2 b
  r4 e2 g a g4 fis e e fis g2 fis4 e d2
  r4 c c c b2 b4 b a g c2. b4 b1\fermata
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."
}
altuswords = \lyricmode {
%  \set stanza = "1. "
  Mia be -- ni -- gna for -- tu -- na
  e'l vi -- ver lie -- _ to,
  e'l vi -- ver lie -- to,
  I chia --  ri gior -- ni
  e le tran -- quil -- le not -- _ ti
  E~i so -- a -- vi so -- spi -- ri,
  e'l dol -- ce sti -- _ _ le 
  Che so -- lea re -- so -- nar in ver -- si~e ri -- me,
  Vol -- ti su -- bi -- ta -- men -- te~in do -- _ _ glia~e'n pian -- to 
  O -- diar vi -- ta mi fan -- no,~e bra -- mar mor -- _ _  te,
  O -- diar vi -- ta mi fan -- no,~e bra -- mar mor -- _ _  te.

  Cru -- de -- le,~a --  cer -- ba,~in e -- so -- ra -- bil mor -- te,
  in e -- so -- ra -- bil mor -- te,
  Ca -- gion mi dai,
  Ca -- gion mi dai di mai no es -- ser lie -- to,
  Ma di me -- nar tut -- ta mia vi -- ta~in pian -- _ to, 
  E~i gior -- ni~o -- scu -- ri,
  E~i gior -- ni~o -- scu -- ri~e le do -- glio -- se not -- _ _ _ _  ti;
  I miei gra -- vi so -- spir
  non van -- no~in ri -- _ me,
  E'l mio du -- ro mar -- tir,
  E'l mio du -- ro mar -- tir
  vin -- ce~o -- gni sti -- le,
  E'l mio du -- ro mar -- tir,
  E'l mio du -- ro mar -- tir
  vin -- ce~o -- gni sti -- le,
  vin -- ce~o -- gni sti -- _ le.

}
altustwo = \lyricmode {
  \set stanza = "2. "  
}
altusthree = \lyricmode {
  \set stanza = "3. "  

}
altusfour = \lyricmode {
  \set stanza = "4. "  

}

altusenglish = \lyricmode {
}

% Local Variables:
% coding: utf-8
% End:

\score{
  <<
	\context Staff="default"
	{
\transpose c' bes {
	    \voicedefault 
	    \clef "G_8"
%	    \altusnotes
	    \looksSlower{\altusnotes }
	  }
	}
	\addlyrics {\altuswords}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

