\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Cipriano da Rore"
        copyright = "© Serpent Publications 2011 www.laymusic.org"
	footnotes = ""
	title = "Mia benigna fortuna (D minor)"
	poet = "Francesco Petrarca"
	source = "Oxford Book of Italian Madrigals"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Canto"}
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)

  \time 2/2
  

%  \key e \minor
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.15.19"
cantusnotes =  \relative c' {
  \key e \minor
%  \set suggestAccidentals = ##t
  e1^"Part I" e2 g2. g4 fis g2 fis8 e fis2 
  \once \override Staff.TimeSignature #'style = #'single-digit
  \time 3/2
  g1
  r\breve r2 e'2 e d4 c2 b4 c2
  \time 2/2
  r4^"G.P." b a e' e8 d c b a g a4 gis2
  r4^"G.P." r4 a2 a4 a a2. g4 g2. fis4 fis2
  r2^"G.P." e2. e4 fis2 g4
  r8 a g4 a
  r4^"G.P." fis fis2. g4 a2 g4 b2 b4 b c8 c b4 b a b g4. a8 b4 b
  r4 b2 a4 g g8 fis a4 e
  r4 d2 b'2 a4 g2. fis4 fis2
  r1 r2 r4 fis2 d' b4. b8 b4 c2 a g4 f g2 a
  r4^"G.P." r1 fis2 d' b4. b8 b4 c2 a g4 f g2 a1\fermata
  \once \override Staff.BarLine #'transparent = ##f
  \bar "||"
  e2^"Part II" cis'1 b2. d2 d4 c d e2. e,4 e4. fis8 g2 fis
  r1 b2 a4 b e e e2. d4
  r4^"G.P." b b b c1 a2 bes bes4 bes2 a4 gis2 a4 e g a b b b b a fis g1 fis2
  r\breve r4^"G.P." e f e d2 d
  r4 c' b c d2 c4 b2 a8 g a2 b
  r1 r4 g a g4. g8 fis4 g2
  r2 r4 g e e f8 e e2 dis4 e b' c2 e d4 c b2
  r4 a b d2 c4 bes g
  r4 b a g a4. g8 f2 e4 b' c2 e d4 c b2
  r4 a b d2 c4 bes a
  r4 g e e f8 e e2 dis4 e\breve.\fermata
\once \override Staff.BarLine #'transparent = ##f
  \bar "|."
}
cantuswords = \lyricmode {
%  \set stanza = "1. "
Mia be -- ni -- gna for -- tu -- _ _ _  na
e'l vi -- ver lie -- _ to,
I chia -- ri gior -- _ _ _ _ _ _ ni
e le tran -- quil -- le not -- _ ti
E~i so -- a -- vi so -- spi -- ri,
e'l dol -- ce sti -- le 
Che so -- lea re -- so -- na -- re~in ver -- si~e ri -- _ _  me,
Vol -- ti su -- bi -- ta -- men -- te
in do -- glia~e'n pian -- _ to 
O -- diar vi -- ta mi fan -- no,~e bra -- mar mor -- te,
O -- diar vi -- ta mi fan -- no,~e bra -- mar mor -- te.

Cru -- de -- le,~a -- cer -- ba,~in e -- so -- ra -- bil mor -- _ _ te,
in e -- so -- ra -- bil mor -- te,
Ca -- gion mi dai di mai no es -- ser lie -- to,
Ma di me -- nar tut -- ta mia vi -- ta~in pian -- to, 
E~i gior -- ni~o -- scu -- ri e le do -- glio -- se not -- _ _ _  ti;
I miei gra -- vi so -- spir
non van -- no~in ri -- _ _ _  me,
E'l mio du -- ro mar -- tir,
E'l mio du -- ro mar -- tir
vin -- ce~o -- gni sti -- _ _  le.
E'l mio du -- ro mar -- tir,
E'l mio du -- ro mar -- tir
vin -- ce~o -- gni sti -- _ _  _ le.

}
cantustwo = \lyricmode {
  \set stanza = "2. "  

}
cantusthree = \lyricmode {
  \set stanza = "3. "  

}
cantusfour = \lyricmode {
  \set stanza = "4. "  

}
cantusenglish = \lyricmode {

}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
  <<
	\context Staff="default"
	{
\transpose c' bes {
	    \voicedefault 
	    \looksSlower{\cantusnotes}
%	    \cantusnotes
	  }
	}
	\addlyrics {\cantuswords}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }

}


% Local Variables:
% coding: utf-8
% End:

