\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Cipriano da Rore"
        copyright = "© Serpent Publications 2011 www.laymusic.org"
	footnotes = ""
	title = "Mia benigna fortuna (D minor)"
	poet = "Francesco Petrarca"
	source = "Oxford Book of Italian Madrigals"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.15.19"
cantusnotes =  \relative c' {
  \key e \minor
%  \set suggestAccidentals = ##t
  e1^"Part I" e2 g2. g4 fis g2 fis8 e fis2 
  \once \override Staff.TimeSignature #'style = #'single-digit
  \time 3/2
  g1
  r\breve r2 e'2 e d4 c2 b4 c2
  \time 2/2
  r4^"G.P." b a e' e8 d c b a g a4 gis2
  r4^"G.P." r4 a2 a4 a a2. g4 g2. fis4 fis2
  r2^"G.P." e2. e4 fis2 g4
  r8 a g4 a
  r4^"G.P." fis fis2. g4 a2 g4 b2 b4 b c8 c b4 b a b g4. a8 b4 b
  r4 b2 a4 g g8 fis a4 e
  r4 d2 b'2 a4 g2. fis4 fis2
  r1 r2 r4 fis2 d' b4. b8 b4 c2 a g4 f g2 a
  r4^"G.P." r1 fis2 d' b4. b8 b4 c2 a g4 f g2 a1\fermata
  \once \override Staff.BarLine #'transparent = ##f
  \bar "||"
  e2^"Part II" cis'1 b2. d2 d4 c d e2. e,4 e4. fis8 g2 fis
  r1 b2 a4 b e e e2. d4
  r4^"G.P." b b b c1 a2 bes bes4 bes2 a4 gis2 a4 e g a b b b b a fis g1 fis2
  r\breve r4^"G.P." e f e d2 d
  r4 c' b c d2 c4 b2 a8 g a2 b
  r1 r4 g a g4. g8 fis4 g2
  r2 r4 g e e f8 e e2 dis4 e b' c2 e d4 c b2
  r4 a b d2 c4 bes g
  r4 b a g a4. g8 f2 e4 b' c2 e d4 c b2
  r4 a b d2 c4 bes a
  r4 g e e f8 e e2 dis4 e\breve.\fermata
\once \override Staff.BarLine #'transparent = ##f
  \bar "|."
}
cantuswords = \lyricmode {
%  \set stanza = "1. "
Mia be -- ni -- gna for -- tu -- _ _ _  na
e'l vi -- ver lie -- _ to,
I chia -- ri gior -- _ _ _ _ _ _ ni
e le tran -- quil -- le not -- _ ti
E~i so -- a -- vi so -- spi -- ri,
e'l dol -- ce sti -- le 
Che so -- lea re -- so -- na -- re~in ver -- si~e ri -- _ _  me,
Vol -- ti su -- bi -- ta -- men -- te
in do -- glia~e'n pian -- _ to 
O -- diar vi -- ta mi fan -- no,~e bra -- mar mor -- te,
O -- diar vi -- ta mi fan -- no,~e bra -- mar mor -- te.

Cru -- de -- le,~a -- cer -- ba,~in e -- so -- ra -- bil mor -- _ _ te,
in e -- so -- ra -- bil mor -- te,
Ca -- gion mi dai di mai no es -- ser lie -- to,
Ma di me -- nar tut -- ta mia vi -- ta~in pian -- to, 
E~i gior -- ni~o -- scu -- ri e le do -- glio -- se not -- _ _ _  ti;
I miei gra -- vi so -- spir
non van -- no~in ri -- _ _ _  me,
E'l mio du -- ro mar -- tir,
E'l mio du -- ro mar -- tir
vin -- ce~o -- gni sti -- _ _  le.
E'l mio du -- ro mar -- tir,
E'l mio du -- ro mar -- tir
vin -- ce~o -- gni sti -- _ _  _ le.

}
cantustwo = \lyricmode {
  \set stanza = "2. "  

}
cantusthree = \lyricmode {
  \set stanza = "3. "  

}
cantusfour = \lyricmode {
  \set stanza = "4. "  

}
cantusenglish = \lyricmode {

}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
altusnotes = \relative c' {
%  \set suggestAccidentals = ##t
%  \clef "G_8"
  \key e \minor
  r1^"Part I" r4 e2 e4 d2 d4 b d1
  \once \override Staff.TimeSignature #'style = #'single-digit
  \time 3/2
  d2
  r2 e e d4 c2 b4 c2 g' a2. a4 g2 g
  \time 2/2
  r4^"G.P." g fis g e1 e2
  r4^"G.P." f f2 f f2. e4 e2. dis4 dis2
  r2^"G.P." b2. c4 d2 e4
  r8 e e4 e
  r4^"G.P." d d2. e4 c4. d8 e4 d g g g g8 g g2
  r4 g g e g fis
  r2 r4 e2 d4 c c8 c b4 a b4. c8 d2. b4 b1 gis
  r4 a2 a' fis4. fis8 fis4 g2. g,4 a a bes4. a8 g2 c
  r4^"G.P." r4 e2 a2. fis4. fis8 fis4 g2. g,4 a a bes4. a8 g2 c1\fermata
  \once \override Staff.BarLine #'transparent = ##f
  \bar "||"
  r2^"Part II" a e'1 d2 fis2. fis4 g g a2. gis4 b1 a2
  r2 r4 b, c b a g a2 b
  r4^"G.P." b d d e e e e fis2 d g4 fis g fis e2 e
  r2 r4 b d e fis2
  r2 b, d4 d e d c2. b4 b2
  r4^"G.P." c a a bes1 a2
  r4 g' g fis g2 e e4 fis g2 fis4 e2 d8 c d4 e e2
  r4 d c b4. b8 a4 b d c c c2 b b
  r4 e2 g a g4 fis e e fis g2 fis4 e d2
  r4 e d c d2 b
  r4 e2 g a g4 fis e e fis g2 fis4 e d2
  r4 c c c b2 b4 b a g c2. b4 b1\fermata
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."
}
altuswords = \lyricmode {
%  \set stanza = "1. "
  Mia be -- ni -- gna for -- tu -- na
  e'l vi -- ver lie -- _ to,
  e'l vi -- ver lie -- to,
  I chia --  ri gior -- ni
  e le tran -- quil -- le not -- _ ti
  E~i so -- a -- vi so -- spi -- ri,
  e'l dol -- ce sti -- _ _ le 
  Che so -- lea re -- so -- nar in ver -- si~e ri -- me,
  Vol -- ti su -- bi -- ta -- men -- te~in do -- _ _ glia~e'n pian -- to 
  O -- diar vi -- ta mi fan -- no,~e bra -- mar mor -- _ _  te,
  O -- diar vi -- ta mi fan -- no,~e bra -- mar mor -- _ _  te.

  Cru -- de -- le,~a --  cer -- ba,~in e -- so -- ra -- bil mor -- te,
  in e -- so -- ra -- bil mor -- te,
  Ca -- gion mi dai,
  Ca -- gion mi dai di mai no es -- ser lie -- to,
  Ma di me -- nar tut -- ta mia vi -- ta~in pian -- _ to, 
  E~i gior -- ni~o -- scu -- ri,
  E~i gior -- ni~o -- scu -- ri~e le do -- glio -- se not -- _ _ _ _  ti;
  I miei gra -- vi so -- spir
  non van -- no~in ri -- _ me,
  E'l mio du -- ro mar -- tir,
  E'l mio du -- ro mar -- tir
  vin -- ce~o -- gni sti -- le,
  E'l mio du -- ro mar -- tir,
  E'l mio du -- ro mar -- tir
  vin -- ce~o -- gni sti -- le,
  vin -- ce~o -- gni sti -- _ le.

}
altustwo = \lyricmode {
  \set stanza = "2. "  
}
altusthree = \lyricmode {
  \set stanza = "3. "  

}
altusfour = \lyricmode {
  \set stanza = "4. "  

}

altusenglish = \lyricmode {
}

% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes = \relative c' {
%  \set suggestAccidentals = ##t
  \clef "G_8"
  \key e \minor
  r1^"Part I" b2. b4 b2 a4 g a1
  \once \override Staff.TimeSignature #'style = #'single-digit
  \time 3/2
  b1
  r1 r1 g'2 e2. c4 f4. e8 d2 c
  \time 2/2
  r4^"G.P." d d b c8 d e d c b c4 b2
  r4^"G.P." d d d d2. c4 c2. b4 b1
  r2^"G.P." g g4 a2 a4
  r4 c b a
  r4^"G.P." r4 a2. c2 a4 c b d d e e8 e d4 e e e e2. dis4 e2 d4 c c8 c b4 a2
  r4 fis2 g fis e d4 d2
  r2 e cis'1 d2. d4 d e2 e4 d c d1 e2
  r4^"G.P." e,2 cis'2. d d4 d e2 e4 d c d1 e\fermata
  \once \override Staff.BarLine #'transparent = ##f
  \bar "||"
  r\breve^"Part II" r1 r2 e, cis'1 b2. d2 d4 c d e2. e,4 e1 fis2
  r4^"G.P." g fis fis g g2 a fis4 f'4. e8 d2. c4 b2 a4 c c c b e, b'2 cis4 d4. c8 b a g4 b b b a fis g1 fis2
  r4^"G.P." a a e f2 g
  r4 e' e e b2 e, c'1 b2
  r2 r4 a2 b4 c2 b4 a g2
  r2 r4 b a g a4. g8 fis e fis4 g4. fis16 g a2
  r4 b2 c4 e2 d4 c b a b e d c b2 c a4 a bes8 a a2 gis4 a2
  r4 b2 c4 e2 d4 c b a b e d c b b a g a2 fis
  r4 g e e a2. gis4 gis1\fermata
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."
}

tenorwords = \lyricmode {
%  \set stanza = "1. "
  Mia be -- ni -- gna for -- tu -- na
  e'l vi -- ver lie -- _ _  to,
  I chia --  ri gior -- _ _ _ _ _ _  ni
  e le tran -- quil -- le not -- _ ti
  E~i so -- a -- vi so -- spi -- ri,
  e'l dol -- ce sti -- le 
  Che so -- lea re -- so -- na -- re~in ver -- si~e ri -- me,
  Vol -- ti su -- bi -- ta -- men -- te
  in do -- glia~e'n pian --  _ to 
  O -- diar vi -- ta mi fan -- no,~e bra -- mar mor -- te,
  O -- diar vi -- ta mi fan -- no,~e bra -- mar mor -- te.

  Cru -- de -- le,~a -- cer -- ba,~in e -- so -- ra -- bil mor -- te,
  Ca -- gion mi dai di mai no es -- _ _  ser lie -- to,
  Ma di me -- nar,
  Ma di me -- nar  _ _ _ _
  tut -- ta mia vi -- ta~in pian -- to, 
  E~i gior -- ni~o -- scu -- ri e le do -- glio -- se not -- ti;
I miei gra -- vi so -- spir
  non van -- no~in ri -- _ _ _ _ me, _ _ _
  E'l mio du -- ro mar -- tir,
  E'l mio du -- ro mar -- tir
  vin -- ce~o -- gni sti -- _ _ _  le,
  E'l mio du -- ro mar -- tir,
  E'l mio du -- ro mar -- tir
  vin -- ce~o -- gni sti -- le,
  vin -- ce~o -- gni sti -- _ le,

}
tenortwo = \lyricmode {
  \set stanza = "2. "  

}
tenorthree = \lyricmode {
  \set stanza = "3. "  

}
tenorfour = \lyricmode {
  \set stanza = "4. "  

}

tenorenglish = \lyricmode {

}

% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes = \relative c {
  \clef "bass"
  \key e \phrygian
  r2^"Part I" e1 e2 g d4 e d1
  \once \override Staff.TimeSignature #'style = #'single-digit
  \time 3/2
  g2
  r4 g e2 c f4. e8 d2 c
  r4 c' a2 f g c,
  \time 2/2
  r4^"G.P." g' d e a1 e2
  r4^"G.P." d d2 d f2. c4 e2. b4 b2
  r2^"G.P." e2. a,4 d2 c4 a e' a,
  r4^"G.P." d d2. c4 f2 e4 g2 g4 e c8 c g'4 e a g c2 b4 b a g g8 fis g4 e
  r4 r4 a, d1 d2 b1 b2
  r1 a2 fis'2. b,4. b8 b4 g'2 e4 e f2 bes, bes' a
  r4^"G.P." r4 a,2 fis'2. b,4. b8 b4 g'2 e4 e f2 bes, bes' a1\fermata
  \once \override Staff.BarLine #'transparent = ##f
  \bar "||"
  r\longa^"Part II" a,2 e'1 d2 f2. f4 g g a g c,1 b2
  r4^"G.P." e d d c2 c d2. bes4 bes'4. a8 g4 a e2 a,
  r2 r4 g' g g fis4 b,2 e e4 d4. c16 b c4 d e1 b2
  r4^"G.P." a d c bes2 g a
  r2 r1 r4 a' a a e2 a, f'2. e4
  r4 c d2 e d4 c b2 c a4 a b2 e a,4. b8 c d e4
  r2 e f4 a g f e2
  r1 r2 f d4 d e2 a,4. b8 c d e4
  r2 e f4 a g f e2
  r1 c2 a4 a b2 e c a4 a e'2 e1\fermata
  
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."

}

bassuswords = \lyricmode {
%  \set stanza = "1. "
  Mia be -- ni -- gna for -- tu -- na
  e'l vi -- ver lie -- _ _ to,
  e'l vi -- ver lie -- to,
  I chia --  ri gior -- ni
  e le tran -- quil -- le not -- _ ti
  E~i so -- a -- vi so -- spi -- ri,
  e'l dol -- ce sti -- le 
  Che so -- lea re -- so -- na -- re~in ver -- si~e ri -- me,
  Vol -- ti su -- bi -- ta -- men -- te
  in do -- glia~e'n pian -- to 
  O -- diar vi -- ta mi fan -- no,~e bra -- mar mor -- _ te,
  O -- diar vi -- ta mi fan -- no,~e bra -- mar mor -- _ te.

  Cru -- de -- le,~a -- cer -- ba,~in e -- so -- ra -- bil mor -- te,
  Ca -- gion mi dai di mai no es -- _ _ ser lie -- to,
  Ma di me -- nar tut -- ta mia vi -- _ _ _ ta~in pian -- to, 
  E~i gior -- ni~o -- scu -- _ ri e le do -- glio -- se not -- ti;
  I miei gra -- vi so -- spir
  non van -- no~in ri -- _ me, _ _ _ _
   E'l mio du -- ro mar -- tir,
  vin -- ce~o -- gni sti -- le, _ _ _ _

   E'l mio du -- ro mar -- tir
  vin -- ce~o -- gni sti -- le
  vin -- ce~o -- gni sti -- le.
}
bassustwo = \lyricmode {
  \set stanza = "2. "  

}
bassusthree = \lyricmode {
  \set stanza = "3. "  

}
bassusfour = \lyricmode {
  \set stanza = "4. "  
}


% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)

  \time 2/2
  

%  \key e \minor
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
         <<

  <<
	\context Staff="1"
	{
\transpose c' bes {
	    \voicedefault 
	    \looksSlower{\cantusnotes }
%	    \cantusnotes
	  }
	}
	\addlyrics {\cantuswords}
      >>


<<	\context Staff="3"
	{
\transpose c' bes {
	    \voicedefault
	    \looksSlower{\altusnotes}
%	    \altusnotes
	  }
	}
	\addlyrics {\altuswords}

>>

<<	\context Staff="4"
	{
\transpose c' bes {
	    \voicedefault
	    \looksSlower{\tenornotes}
%	    \tenornotes
	  }
	}
	\addlyrics {\tenorwords}
>>

<<	\context Staff="6"
	{
\transpose c' bes {
	    \voicedefault
	    \looksSlower{\bassusnotes}
%	    \bassusnotes
	  }
	}
	\addlyrics {\bassuswords}

>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{

	    \Staff
	    \consists "Timing_translator" 
	    \consists "Default_bar_line_engraver"
	    \consists "Repeat_acknowledge_engraver"
	  }
	  \context{
	    \Score
	    \remove "Timing_translator" 
	    \remove "Default_bar_line_engraver"
	    \remove "Repeat_acknowledge_engraver"
	  }

	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}
% Local Variables:
% coding: utf-8
% End:

